{
  "android": {
    "keystore": {
      "keystorePath": "deployment/upload-keystore.jks",
      "keystorePassword": "NomadMania",
      "keyAlias": "upload",
      "keyPassword": "NomadMania"
    }
  }
}